<%@ page import="zall.bean.*" %>
<%
if( session.getAttribute("user") == null ){
	response.sendRedirect("login");
	return;
}
%>
<jsp:include page="header.jsp" flush="false" />    

    <DIV id="main">
	<DIV id="container">
		<DIV id="content">
        
			<iframe id="videoEmbed" src="http://api.opentok.com/hl/embed/1emba2c3e4bdcf952b00441ab94125c86364c4a0" width="100%" height="600" style="border:none" frameborder="0">
			</iframe> 
                
		</DIV><!-- #content -->
	</DIV><!-- #container -->
    </DIV><!-- #main -->
    
<jsp:include page="footer.jsp" flush="true" />
